/* 
    Document   : facelift
    Created on : 23.10.2019, 8:44:04
    Author     : Juho
*/

/* 
    GENERAL
*/

:root {
    --primary-color: #355FAF;
    --secondary-color: #F06A31;
	--success: #2ECC71;
	--warn: #E74C3C;
	--gray: #E9E9E9;
	--dark-gray: #EAEAEA;
	--highlight: #FEF3EF;
	--black: #424B5F;
}
html{font-family:  'Rubik', sans-serif !important;}
body {
    /*height: 100vh !important;*/
    font-family:  'Rubik', sans-serif !important;
    color: #01171E;
	/*background-color: #E9E9E9;*/
}

h1 {
	font-family:  'Rubik', sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #424B5F;
}
h2 {
	font-family:  'Rubik', sans-serif;
	font-size: 18px;
	font-weight: 500;
	color: #355FAF;
}
h3 {
	font-family:  'Rubik', sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #355FAF;
	text-transform: uppercase;
}
h4 {
	font-family:  'Rubik', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #355FAF;
	text-transform: uppercase;
}
h5 {
	font-family:  'Rubik', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #97A4BA;
	text-transform: uppercase
}
p {
	font-family:  'Rubik', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #01171E;
}

select {
	border-radius: 3px;
}

table thead tr:first-child {
	background-color: #E9E9E9;
}

#vers,
.buttonAsLink,
.buttonAsLink_hover,
.form-link-button-mini,
.form-link-button2 ,
.form-disabled-link-button
.striped,
.frontPageMenu A:link,
.frontPageMenu A:visited,
.linkButtonRow td a,
.linkButtonRow th a,
.cell-link-button,
table.spb-tablesorter,
form
{
	font-family:  'Rubik', sans-serif !important;
}

.highlight-primary {
	color: #355FAF !important;
	font-weight: bold;
}

.highlight-error {
	color: #E74C3C !important;
	font-weight: bold;
}

.positive {
	color: #2ECC71;
	font-weight: bold;
}
.negative {
	color: #E74C3C;
	font-weight: bold;
}

.neutral {
	color: #262626;
}

a, a:hover, a:active, a:focus, a:active:hover, a:active:focus {
	color: #F06A31;
}

@media only screen and (min-width: 1200px){
    .container {
        max-width:100%;
    }
}

.container-fluid {
    padding:0;
}

.row {
    max-height: 100vh;
    margin:0;
}

.btn-primary {
	background-color: #F06A31;
	color: #FFFFFF;
	border: none;
}

.btn-default {
    background-color: #FFFFFF;
    border-color: #F06A31;
    color: #F06A31;
	text-shadow: none;
}


.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:hover, .btn-primary:active:focus {
	background-color: #F06A31;
	border-color: initial;
	box-sizing: border-box;
	box-shadow: 2px 2px 3px grey;
}

.btn-default:hover{
	background-color: #FFFFFF;
	border-color: #F06A31;
	box-sizing: border-box;
	box-shadow: 2px 2px 3px grey;
}

.btn-form-icon {
	color: #424B5F;
	border:none;
	background-color: transparent; /* IE fallback */
	background-color: initial;
}

.btn-form-icon:hover, .btn-form-icon:focus, .btn-form-icon:focus:active {
	color: #F06A31 !important;
}

.btn-form-icon:disabled, .btn-form-icon:disabled i, .btn-form-icon:disabled i {
	color: #999999;
}

.btn-form-icon i, .btn-form-icon i{
	color: #F06A31;
}

.toolbar #colvis-button-1 .btn:hover, .toolbar #colvis-button-2 .btn:hover {
	color: #F06A31 !important;
}

.toolbar .buttons-columnVisibility > a {
	padding-left: 30px;
	background: url("/spb/images/check_off.svg");
	background-repeat: no-repeat;
	color: black;
	/*background-color: grey;*/
}

.toolbar .buttons-columnVisibility > a:hover {
	color: #F06A31;
}

.btn-link{
	border: none;
	color: #F06A31;
	background-color: #FFFFFF;
}

.btn-link:hover, .btn-link:focus {
	text-decoration: underline;
	color: #F06A31;
}

.btn-link:focus ,.btn-link:focus:active {
	outline-color: #F06A31;
}

btn-link:disabled {
	color: var(--dark-grey);
}

btn-primary:disabled, btn-default:disabled{
	color: var(--dark-grey);
	background-color: var(--grey);
}

.btn-default:hover, .btn-default:active, .btn-default:focus,.btn-default:active:hover,.btn-default:active:focus {
    color: #F06A31;
}

.btn-warning {
    background-color: #F06A31;
    border-color: #F06A31;
    color: #FFFFFF
}

.btn-warning:hover, .btn-warning:active, .btn-warning:focus, .btn-warning:active:hover, .btn-warning:active:focus {
    background-color: #d14a10;
}

.btn i.fas, .btn span.fas {
    padding-right: 0.5vw;
}

i.fas.fa-angle-left, i.fas.fa-angle-right {
	padding-right: 0;
}

input[disabled], select[disabled] {
	background-color: transparent; /* IE fallback */
	background-color: initial;
	border: none;
}

select[disabled] {
  /* for Firefox */
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none;
}

label[disabled="true"]:hover {
	cursor: not-allowed;
}

select[disabled]::-ms-expand {
    display: none;
}

.horizontal-break {
	height: 4vh;
}

hr {
	margin-top: 2vh;
}

.panel-group textarea {
	resize: none;
	height: 100%;
	width: 100%;
}

/** HEADER **/

#header {
    height: 60px;
    background: #355FAF;
    color: #FFFFFF;
    justify-content: space-evenly;
    overflow: visible;
}

#header #labels{
    height: inherit;
    padding-top: 10px;
    padding-left: 0;
}

#header #label1{
    font-weight: 500;
    font-size: 30px;
    line-height: 24px;
}

#header #label2{
    font-size: 16px;
    line-height: 19px;
}

#header #organisation{
    height: inherit;
    padding-top: 20px;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
}

div#icons, button#msgs, button#notifications{
   height: inherit;
   max-height: inherit;
   background-color: #355FAF;
   border-color: #355FAF;
   color: rgba(243, 241, 252, 0.545209);
}

#header #icons{
	visibility:hidden;
}

.badge.badge-notify {
   background: #FC381D;
   position: relative;
   transform: translate(-250%,-170%);
   padding: 0.25em 0;
   width: 6px;
   min-width: initial;
}

#header #dropdown {
    height: 100%;
    padding: 0 ;
}

#header .dropdown-menu {
    background: #232832;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	right: 0;
	left: auto;
}

#navigation .dropdown-menu {
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
}

.dropdown-menu {
    border-radius: 2px;
    margin: 0;
    width: 100%;
    min-width: 225px;
}

.dropdown-menu>.disabled>a, .dropdown-menu>.disabled>a:focus, .dropdown-menu>.disabled>a:hover {
    color: #CECECE;
}

#navigation .dropdown-menu>a {
    color: #01171E;
}

#navigation.navbar {
	margin-bottom: 0;
	background: white;
}

#navigation .navbar-brand {
    margin-left: 0;
	font-size: 14px;
}

#navigation .navbar-header, #navigation #bs-example-navbar-collapse-1{
	margin-right: 0;
	margin-left: 0;
	background:white;
}

/* ID-target is too specific, overrides normal color on hover */
.headerModule .dropdown-menu a {
    color: #FFFFFF;
}

.dropdown-menu>li>a>i {
    padding-right: 1vw;
}

#header .btn:hover{
    background: rgba(0, 0, 0, 0.13);
}

#breadcrumb-container {
    left: 0;
    min-height: 90px;
    padding-top: 30px;
    color: #97A4BA;
	/*background-color:#E9E9E9;*/
	/*margin-top: 50px;*/
}

#breadcrumb-container .breadcrumb {
    height: 100%;
    padding-top: 24px;
    background-color: initial;
    margin-bottom: 0;
	display: flex;
    justify-content: flex-end;
}

#breadcrumb-container #parent-title {
    font-size: 12px;
    color: #97A4BA;
}

#breadcrumb-container #current-title {
    font-size: 24px;
    color: #424B5F;
}
/* separated by form -element from breadcrumb. Leaves a white block between
#options-control, #options-control button, #options-control select{
	background-color: #E9E9E9;
}
*/
button#userMenu {
   height: 100%;
   max-height: inherit;
   background-color: #355FAF;
   border-color: #355FAF;
   width: 100%;
}
button#userMenu:focus, button#userMenu:hover {
    color: #FFFFFF;
}

#userMenu.caret {
    padding-left: 1vw;
}

/** NAVIGATION **/

#navigation {
	top: auto; /*IE fallback*/
    top: initial;
	left:auto; /*IE fallback*/
    left:initial;
	width:auto; /*IE fallback*/
    width:initial;
    box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.19);
    background: initial;
	position:static; /*IE fallback*/
	position: initial;
}

/** CONTENT **/

#content{
/*    top: 190px;
    position:absolute;*/
    width: 100%;
    padding-top: 40px;
	color: #01171E;
	padding-bottom: 8px;

    /**height: calc(100% - 190px - 7vh);*/
}

div#content-container {
    padding-bottom : 8vh;
	padding-left:0;
}


/** FOOTER **/
#footer {
    background: #232832;
    color: #FFFFFF;
    height: 8vh;
    bottom: 0;
    position: fixed;
    width: 100%;
    justify-content: space-evenly;
    border-top: #15191F 0.5vh solid;
    z-index: 4;
}

#footer #title{
    color: #F06A31;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 26px;
}

#footer .info {
    font-size:medium;
    font-size: 14px;
    line-height: 17px;
    margin-top: 2vh;
	height: auto;

}

#footer img {
	height: 52px;
	width:auto;
	max-width: 100%;
	display: block;
	margin: auto;
}

@media only screen and (max-width: 768px) {
	#footer {
		height: 12vh;
	}
	#footer .info {
		margin-top: 0;
		padding-left: 10vw;
		text-align: center;
	}
}



/*
    LOGIN PAGE
*/

#left-col, #right-col {
    height: inherit;
    max-height: inherit;
}

#header #right-col{
	padding-right: 0;
}

#login #right-col {
	padding-right: 0;
}

#right-col img {
    width: 100vh;
	float:right;
    /*transform: rotate(-90deg) scale(1,0.9);
    transform-origin: 47% 35%;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    overflow: hidden;*/
}

#logo {
    color: #F06A31;
    margin-bottom: 3vh;
    font-family:  'Rubik', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
}

#logout #logo img {
	height: 100px;
}


#login-form {
    position: relative;
}
#login_buttons {
	padding: 1vh 0 10vh 0;
}

#login_error {
	color:red;
	font-size:12px;
	padding-top: 5vh;
	text-align: center;
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 768px) {
	#login-form {
		margin-top: 15vh;
}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	#login-form {
		margin-top: 15vh;
}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	#login-form {
		margin-top: 20vh;
}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	#login-form {
		margin-top: 30vh;
}
}


#login-form #logo img,#login-form #logo-info, #login-form #logo-prefix {
	/*width: 100%;*/
	padding:0;
}

#login-form input {
    width: inherit;
    font-style: italic;
    border: none;
    box-sizing: border-box;
    border-radius: 3px;
    font-weight: normal;
}

.input-container {
  display: flex;
  width: 100%;
  margin-bottom: 15px;
  border: 1px solid #C4C4C4;
}

.icon {
  padding: 13px;
  color: black;
  min-width: 50px;
  text-align: center;
  border-right: none;
}

.input-field {
  width: 100%;
  padding: 10px;
  outline: none;
}

.helptip {
	position: absolute;
}

#login-form label {
    padding:0;
}

#login-form button#submit{
    background-color: #F06A31;
    border-color: #F06A31;
    border-radius: 0.1rem;
    width:100%;
}

#login-form form a {
    float: right;
    color: #6B6B6B;
    margin-top: 1rem;
}

legend {
    color: #355FAF;
    margin-bottom:3vh;
}

/*
    MAIN PAGE
*/

#background-wrapper {
	position: absolute;
    z-index: -1;
    top: 112px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: inherit;
    /*background-color: #E9E9E9;*/
    background-repeat: no-repeat;
    background-position: right center;
    opacity: 0.15;
}
/* SESSION USER ADMIN SETUP */
fieldset {
    background: none;
}

.frontPageMenu {
    margin-top: 3vh;
}
.frontPage-column A:link {
    color: #01171E;
    box-shadow: 4px 4px 0px #EAEAEA;
    border-radius: 3px;
    border:none;
    border-left: 7px solid white;
    width: 100%;
    font-style: normal;
    font-weight: 500;
    font-size: 2vh;
    text-align: start;
    padding:10px 0.5vw;
	min-height: 55px;
	background-color:white;
	white-space: pre-wrap; /* CSS3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: normal; /* Internet Explorer 5.5+ */
}

#system_frontpage_menu {
	padding-top: 21vh;
}

.frontPage-column A:visited {
    color: inherit;
    box-shadow: 4px 4px 0px #EAEAEA;
    border-color: white;
}

.frontPage-column a#important-main-link {
	color: #355FAF;
    box-shadow: 4px 4px 0px #EAEAEA;
    border-color: #355FAF;
}

.frontPage-column A:hover {
    background: #355FAF;
    color: #FFFFFF !important;
    border-color: #355FAF;
}

.frontPageMenuTitle {
    color: #355FAF;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 2.5vh;
}

.frontPage-column:first-of-type {
    padding-left: 0;
}

.frontPage-column.container-fluid {
	padding-right:15px;
	padding-bottom: 5vh;
}


#datatable_wrapper {
	width: 97vw;
	margin-left: -9vw;
	margin-right: 1vw;
}

.dataTables_scrollHead, .dataTables_scrollBody {
	padding-right: 5px;
}
#budgetPerformance_table {
	/*margin-left: -9vw;*/
}
#budgetPerformance_table_wrapper {
	overflow: auto;
	width:98vw;
	margin-left:-9vw;
}
#budgetEconomy_table .table {
	width: initial;
}
#serviceExpenditure_datatable td.showRealized {
	color: green;
}

#serviceExpenditure_datatable th {
    padding: 0 5px;
}

#excelRealized {
	visibility:hidden;
}

@media only screen and (max-width: 768px){
	#datatable_wrapper, 
	#budgetPerformance_table {
		margin-left: 0;
	}

}

#datatable_wrapper.budgetEconomyMonths {
	
}

#datatable_wrapper.budgetEconomy {
	margin-left: -3vw;
	width: 86vw;
}

.percent-field {
	width: auto;
	text-align: inherit;
}

.toolbar {
	background: #FFFFFF;
	border: 1px solid #D1D1D1;
	box-sizing: border-box;
	box-shadow: 4px 4px 0px #EAEAEA;
	border-radius: 3px;
	min-height: 50px;
	padding-top: 0.5vh;
	margin: 3vh 0;
}

.row.toolbar > *{
    min-width	: 12%;

}
.row.toolbar * {
	border:none !important;
}

.row.toolbar *:hover{
	box-shadow: none;
}

div.dt-button-collection {
	position: static;
}

.toolbar .btn {
    color:#424B5F;
	white-space: normal;
}

.toolbar span .fa:not(.caret), .toolbar i{
    color: #F06A31;
    padding-right:0.5vw;
}

.panel-primary .panel-heading {
	background-color: #355FAF;
	display: flex;
	justify-content: space-between;
}

.panel-heading .caret {
	margin-top: 0.5vh;
}

.panel-primary {
	border-color: #355FAF;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	background-color: #355FAF;
}

#budgetSelection {
	width: 100%;
	height: 37px;
	
}
#options-control {
	padding-bottom: 30px;
}

#options-control button{
	font-size: 30px;
}

#options-control .year-button, #options-control .year-display, #budget-selection-collapse-body .year-display {
	padding:0;
	text-align: center;
}

.year-button .btn-form-icon {
	/*background-color: #E9E9E9*/
}

#options-control .year-display, #budget-selection-collapse-body .year-display{
	font-weight: bold;
	font-size: 2rem;
	line-height: 2;
	white-space: nowrap;
}

.year-display h4 {
	padding: 10px 16px;
	font-size: 18px;
	color: #424B5F;
}

.dropdown-menu > li > button {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    border: none;
    background: initial;
    width: 100%;
    text-align: -webkit-match-parent;
}

.dropdown-menu > li > button:hover {
	color: #262626;
    text-decoration: none;
    background-color: #355FAF;
}

.DTFC_LeftBodyLiner {
	overflow-x: hidden;
}

#budgetAdminForm label.row {
	display: block;
	margin-bottom: 4vh;
}

#staffplan-collapse-body > .row:first-child{
	margin-bottom: 40px;
}

#staffplan-collapse-body .percent-field {
	/*width: inherit;*/
	margin-top: initial;
}

#staffplan-collapse-body .col-xs-4 > * {
	padding-top: 5px;
}
#staffplan_main_group_table {
	background: white;
}
#staffplan_main_group_table .main_group {
	background: #EAEAEA
}

.personname input{
	width:150px;
}

.personnumber input, .operation input {
	width:80px;
}

.account input {
	width:40px
}

.jobtitle input {
	width:180px
}

.panel-group .number {
	font-weight: bold;
	text-align: end;
}

#inputRows .percent-field {
	width: 60px;
}

tr.pseudo-hover,
#inputRows tr:hover {
	background-color: #EAEAEA !important;
}

.monthlysalary > input {
	width: 75px;
}

.extrahoursautumn > input ,.extrahoursspring > input, .monthlyextrahourprice > input{
	width: 35px;
}

.DTFC_LeftHeadWrapper thead tr, DTFC_ScrollWrapper thead tr {
	/*height: 40px;*/
}

.deleted-row, .deleted-row .btn-form-icon {
	background-color: #d4d4d4 !important;
}

h4.btn-lg {
	padding: 0.5vh 25%;
    height: 100%;
    margin: 0;
}

#budget-selection-collapse-body h4 {
	display:inline-block;
}

#budget-selection-collapse-body i {
	font-size:30px;
}

#budget-selection-collapse-body #show-controls {
	display:inline-block;
	/*margin-left: 25px;*/
}

#budget-selection-collapse-body #show-controls h4 {
	/*margin: 0 25px;*/
}

#showAddtionalInfoRow, #hideAddtionalInfoRow {
	color:initial;
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
}

.breakdown-table .sub-heading-right, .breakdown-table .sub-heading-right-padding {
	background: #E9E9E9;
	color: inherit;
}

/* BUDGETECONOMY */

#budgetEconomy-collapse-body input.euro-field-small {
	margin-top: 0;
	max-height: 17px;
}

#budgetEconomy-collapse-body .row {
	margin-bottom: 1vh;
}

#budgetEconomy-collapse-body .col-md-2 {
	font-weight: bold;
}

.budget-economy-percentage-cell {
	width: 50%;
	text-align: right;
	/*float:left;*/
	font-weight:normal;
}

tr.realized-row .cumulativeCell, tr.realized-row .momentaryCell {
	display: flex;
	flex-direction: column-reverse;
}

.breakdown-table .td-right.cumulativeCell{
	text-align: end;
}

.cumulativeCell > div, .momentaryCell > div {
    width: 100%;
     /*display: flex;
	flex: .5;*/
}

.cumulativeCell div:nth-child(2), .momentaryCell div:nth-child(2) {
	/*flex-direction: column;
	-moz-flex-direction: column;*/
	text-align: right;

}

.breakdown-table {
	border: none;
}

#breakdown-table-info{
	margin-top: 5vh;
	margin-bottom: 2vh;
}

.breakdown-table th{
	background-color: #E9E9E9!important;
	border-left: 1px solid #ddd;
	text-align: left;
	padding-left: 5px !important;
}

.breakdown-table.borderless-head thead tr:first-child {
	background-color: initial;
	border-top: none;
	border-left: none;
	border-right: none;
}

.breakdown-table.borderless-head thead tr:nth-child(2) {
	border-top: 1px solid #ddd;
}

.breakdown-table thead tr:nth-child(2) {
	text-align: end;
}

.breakdown-table thead tr:first-child {
	border-top: 2px solid #ddd;
}

.breakdown-table tbody{
	/*border: 1px solid #ddd;*/
}

.breakdown-table .sub-heading-center {
	background: transparent;
	background: initial;
	color: initial;
	text-align: inherit;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	border-top: none;
}
#budgetEconomyMonths .table.breakdown-table>tbody>tr>td,
#budgetEconomyMonths .table.breakdown-table>tbody>tr>th,
#budgetEconomyMonths .table.breakdown-table>tfoot>tr>td,
#budgetEconomyMonths .table.breakdown-table>tfoot>tr>th,
#budgetEconomyMonths .table.breakdown-table>thead>tr>td, 
#budgetEconomyMonths .table.breakdown-table>thead>tr>th{
	min-width: 150px;
}

.breakdown-table .euro-field-small{
	text-align: end;
	max-width: 120px;
	min-width: 90px;
}

.breakdown-table .col-sm-6,
.breakdown-table .col-sm-12 {
	padding-left: 5px;
	padding-right: 5px;
}
.breakdown-table .comp {
	border-left: 0;
}

.breakdown-table .euro-field-small {
	/*float: right;*/
}

.breakdown-table td.borderless,
.breakdown-table th.borderless{
	border: none;
}

.breakdown-table > tbody > tr > th {
	border-top: 1px solid #ddd
}

.breakdown-table .right-border {
	border-color: #ddd;
}

.table>tbody>tr>td.td-right-ib ,
.table>tbody>tr>th.td-right-ib,
.table>tfoot>tr>td.td-right-ib,
.table>tfoot>tr>th.td-right-ib,
.table>thead>tr>td.td-right-ib,
.table>thead>tr>th.td-right-ib
 {
	vertical-align: bottom;
}
.table>tbody>tr>td.td-right-sum ,
.table>tbody>tr>th.td-right-sum,
.table>tfoot>tr>td.td-right-sum,
.table>tfoot>tr>th.td-right-sum,
.table>thead>tr>td.td-right-sum,
.table>thead>tr>th.td-right-sum {
	vertical-align: inherit;
	font-weight: bold;
	text-align: right;
}

.breakdown-table tr th:first-child {
	text-align: start;
}

.breakdown-table tr td:first-child, .breakdown-table tr th:first-child
{
	background-color: #E9E9E9;
	color: initial;
    font-weight: initial;
	text-align: start;
}

#budgetEconomyMonths .table.breakdown-table tr td:first-child,
#budgetEconomyMonths .table.breakdown-table tr th:first-child{
	min-width: 250px;
}
/* td.cost-type-header {
	border-right: 1px solid #EAEAEA;
}*/

.breakdown-table .cost-type-header{
		padding-top: 20px;
}
.breakdown-table .left-border3 {
	border-left: inherit !important;
}

/*.breakdown-table .cost-type-header {
	border: inherit;
}*/

.breakdown-table .right-border3 {
	border-right: 3px solid black !important;
}

form[name=staffPlanAdminForm] .breakdown-table tr td:first-child{
	width: initial;
}

.breakdown-table tr.deleted-row td:first-child{
	background-color:#d4d4d4;
}

.breakdown-table thead tr:first-child td:first-child{
	background-color: initial;
}

.breakdown-table span.help {
	color: #355FAF;
	white-space: normal;
	word-break: break-word;
	width: 100%;
	font-weight: bold;
}

.breakdown-table .td-right{
	text-align: left;
}
form[name="staffPlanAdminForm"] .table>tbody>tr>td,form[name="staffPlanAdminForm"] .table>tbody>tr>th,form[name="staffPlanAdminForm"] .table>tfoot>tr>td,form[name="staffPlanAdminForm"] .table>tfoot>tr>th{
	padding: 0 8px;
}

.table tbody {
	background: #FFFFFF !important;
}

/* Bootstrap override - cell backgrounds were blue*/
.table>tbody>tr.info>td, .table>tbody>tr.info>th, .table>tbody>tr>td.info, .table>tbody>tr>th.info, .table>tfoot>tr.info>td, .table>tfoot>tr.info>th, .table>tfoot>tr>td.info, .table>tfoot>tr>th.info, .table>thead>tr.info>td, .table>thead>tr.info>th, .table>thead>tr>td.info, .table>thead>tr>th.info {
	background-color: transparent;
}

form[name="staffPlanAdminForm"] .table tbody td{
	font-weight: normal;
}

tr td:nth-child(2), tr th:nth-child(2) {
    min-width: 5vw !important;
}

tr.brown-top-right-border td{
	border: inherit;
}
#datatable_wrapper .euro-field-small {
	width: initial;
	min-width: 75px;
    max-width: 75px;
}

.euro-field-small {
	text-align: left;
	width: 100%;
	min-width: 120px;
}

.breakdown-table a {
	float: right;
	padding-right: 5px;
}
.breakdown-table .expeditureLine {
	width: calc(100% - 19px);
    /*white-space: normal;*/
    overflow: hidden;
    text-overflow: ellipsis;
}

.breakdown-table td#collapse-button {
	cursor: pointer;
}

.breakdown-table tr.break-tr {
	border-top: 1px solid #ddd;
}

.breakdown-table td {
	border-left: 1px solid #ddd;
}

#dateDiv{
	margin-top: 2vh;
}

div#info {
	margin-bottom: 20px;
	max-height: 50px;
	display:flex;
	align-items:center;
}

div#info-logo {
	background-color: #E9E9E9;
    border-radius: 64px;
	padding: 1vh 2vw;
	text-align: center;
}

#info-logo img{
	height: 20px;
}

#info-text{
	padding-left: 1vw;
}

#info-primary, #info-secondary {
	margin-top: 0;
	margin-bottom: 0;
}

#info-secondary {
	font-size: 16px;
}

#table-info {
	margin: 5vh 0 2vh;
}

.accompCorrListTable thead, .newAccompCorrSelection thead {
	background-color: #E9E9E9;
	border: 2px solid #EAEAEA;
}

.accompCorrListTable th, newAcc td{
	border: 2px solid #EAEAEA;
	padding-left: 1vw !important;
}

.accompCorrListTable a {
	color: #01171E;
}

.accompCorrListTable a:hover,.accompCorrListTable a:active,.accompCorrListTable a:focus,.accompCorrListTable a:active:hover,.accompCorrListTable a:active:focus {
	color:#F06A31;
}

.modal-dialog {
	width: 80%;
}


table fieldset {
	background: inherit;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th{
	background-color: inherit;
}

/* personell list */

#personellList fieldset {
	border: 1px solid #000;
	padding: 10px;
	margin: 1vh 1vw;
}

#personellList .row:last-child {
	margin-bottom: 8vh;
}

#personellAdminSubmitForm {
	margin-bottom: 8vh;
}

/* report 1 */

#org_datatable {
	width: 80vw;
}

#org_datatable.table-hover>tbody>tr:hover {
	background-color: #355FAF;
	color:white;
}

/* User edit - selectUser - userAdmin */
.captionLike {
	background: initial;
	border-bottom: 2px solid #424B5F
}

.darkStripe{
	background-color: #E9E9E9 !important;
}

#role-radios .radio input[type=radio] {
	position: initial;
	margin-left: initial;
}

#form-table {
	margin-bottom: 2vh;
}

/* main administrator page setup*/
.striped thead tr th {
    background-color: initial;
    border: 1px solid #424B5F
}

.org_admin_box {
	display: inline-block;
	border:1px solid #E0E0E0;
	padding: 2vh 2vw;
	margin-bottom: 2vh;
}

.org_admin_box a {
	color: #424B5F;
	margin-bottom: 1vh;
}

.org_admin_box a:hover {
	color: #F06A31;
}

.percent_column{
	width: 100px;
	white-space: pre-wrap;
}

.percent_column .percent-field{
	width: 100px;
}


.unselectedCell {
	background-color: #E9E9E9;
}

fieldset#fieldUploadList {
	width: auto; /* IE fallback */
	width: initial;
}

/** Anonymisation **/

#criteria-column {
	background: initial;
}

.panel-group .panel {
	background-color: #EFF4FC;
}

/* OVERRIDE ALL OTHER FONT FAMILY CSS */

#vers,
.buttonAsLink,
.buttonAsLink_hover,
.form-link-button,
.form-link-button-mini,
.form-link-button2,
.form-disabled-link-button,
.striped,
.frontPageMenu A:link,
.frontPageMenu A:visited,
.linkButtonRow td a,
.linkButtonRow th a,
.cell-link-button,
table.spb-tablesorter,
ul,
#nav
{
	font-family: 'Rubik', sans-serif !important;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 1px;
}

@media print {
	#header, .row.toolbar, #breadcrumb-container, #options-control, #footer, 
	.DTFC_LeftWrapper, form[name=staffPlanAdminForm] td:first-child, form[name=staffPlanAdminForm] th:first-child
	{
		display:none;
	}
	#datatable_wrapper, table.table-bordered {
		width: 90vw;
		margin-left: -9vw;
		/*font-size: 1vh*/;
	}
	#datatable_wrapper td > input, #datatable_wrapper td, form input, form select{
		width: 50px !important;
	}
	.dataTables_scrollHead, .dataTables_scrollBody {
		position: inherit;
		overflow: visible;
	}
	input {
		display: block;
		border: none;
	}
	select {
		appearance: none;
		border: none;
	}
	.jobtitle input, .personname input, .personnumber input, .operation input, .account input {
		width: 50px;
	}
	 form select {
		width: 50px;
	}
	.print_pagebreak {
		clear: both;
        page-break-after: always;
	}
}